<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n9_azyr" name="n9" src="lk0xn2w" fileName="img/albums_bg.jpg" pkg="g8449vzz" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n6_ccp2" name="n6" src="p4pok" fileName="img/albuns_top_bg.png" xy="0,0">
      <relation target="" sidePair="center-center"/>
    </image>
    <list id="n1_cv0e" name="list_albums" xy="51,173" size="1004,1743" layout="flow_hz" overflow="scroll" lineGap="45" colGap="19" defaultItem="ui://t2afqnutcv0e2">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n8_ccp2" name="btn_close1" src="lk0x1a" fileName="com/btn_close.xml" xy="945,1" pivot="1,0" size="133,133" aspect="true" pkg="c9mmg3dx">
      <relation target="" sidePair="center-center"/>
    </component>
    <text id="n10_e4zu" name="n10" xy="51,27" size="410,84" fontSize="64" color="#ffe0ab" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Albums">
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
</component>